uuid:
  -
    value: 21ebdc80-3d04-4963-ac0e-ac262b7363e8
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'sh_158433461_Panoramic view of the citylights of Corfu Town at night_Kerkyra.jpg'
uri:
  -
    value: 'public://inline-images/sh_158433461_Panoramic view of the citylights of Corfu Town at night_Kerkyra.jpg'
    url: /sites/default/files/inline-images/sh_158433461_Panoramic%20view%20of%20the%20citylights%20of%20Corfu%20Town%20at%20night_Kerkyra.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 368941
status:
  -
    value: false
created:
  -
    value: '2019-11-01T12:09:26+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:09:26+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
